BAREOS-SD(8)

NAME
bareos-sd - Bareos's Storage Daemon

SYNOPSIS
bareos-sd [options]

DESCRIPTION
This manual page documents briefly the bareos-sd command.
Bareos's Storage Daemon acts as the interface between the Bareos network backup system and a tape drive/autochanger or filesystem where the backups will be stored.

OPTIONS

-c path
    Specify the configuration file or directory to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-f  Run in foreground (for debugging).

-g group
    Set the group/gid to run as.

-p  Proceed in spite of I/O errors

-m  Print kaboom output (for debugging)

-s  No signals (for debugging).

-t  Test the configuration file and report errors.

-u user
    Set the username/uid to run as.

-v  Set verbose mode.

-?  Show version and usage of program.

SEE ALSO
bareos-dir(8), bareos-fd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.